# ABSSolute Version is set here; On update, please update the version 
ABSSolute_Version=master.7
# Java Runtime Environment version for ABSSolute Client; if Java is updated, update this also
JRE_Version=Zulu_21_38_21_9e657f56db5a
# Installer Version is the revision of the installer where was the build was compiled
Installer_Version=8f31c8f9a8f9
Download_Link=http://download.abssolute.net/Remotecl/UHF_LATEST/UHF_LATESTClient.exe
Download_ABSSolute_Link=http://download.abssolute.net/Repositories/master/ASPClient/ClientStructure.exe
Dependencies_Version=6969cc3a28bc347bd3cbf4e34407f94d3100ea004dfeb3b4c844d69ff7c02c2e

Resources_Revision=q654nrsaivxs
# installation Environment is set here 
Environment=Normal

# Server Settings for ABSSolute Client
NSServer=abstest.abssolute.net
NSPort=51011
NSReportServerHost=abstest.abssolute.net
NSReportServerHTTPPort=51022
NSReportServerRMIPort=51021

#  Server Settings Extra for remote GUI
#  Min en max socketport setting for ABSSolute Server.
#RMISERVERSOCKETPORTMIN=
#RMISERVERSOCKETPORTMAX=

#   optional variables
#   --------------------
#   Set memory for all clients Default is 128m
#   can be set to 256m 512m (if available !!)
JavaXMX=
#   Set abs-client extra options: dos / Debug for debugging purposes
#abs=dos
#   Set JVM options: Java options can be set here
JVM=

#  End of File (do not delete this line)
